=== debian/control ===
Source: ignition-edifice
Standards-Version: 3.9.5
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11),
               libignition-cmake2-dev (>= 2.7.0),
               libignition-common4-dev,
               libignition-fuel-tools6-dev,
               libignition-gazebo5-dev,
               libignition-gui5-dev,
               libignition-launch4-dev,
               libignition-math6-dev (>= 6.8.0),
               libignition-math6-eigen3-dev (>= 6.8.0),
               libignition-msgs7-dev,
               libignition-physics4-dev,
               libignition-plugin-dev (>= 1.2.0),
               libignition-rendering5-dev,
               libignition-sensors5-dev,
               libignition-tools-dev (>= 1.1.0),
               libignition-transport10-dev,
               libignition-utils1-cli-dev,
               libignition-utils1-dev,
               libsdformat11-dev
Vcs-Browser: https://github.com/ignition-release/ignition-edifice-release
Vcs-Git: https://github.com/ignition-release/ignition-edifice-release
Homepage: http://ignitionrobotics.org/

Package: ignition-edifice
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.7.0),
         libignition-common4-dev,
         libignition-fuel-tools6-dev,
         libignition-gazebo5-dev,
         libignition-gui5-dev,
         libignition-launch4-dev,
         libignition-math6-dev (>= 6.8.0),
         libignition-math6-eigen3-dev (>= 6.8.0),
         libignition-msgs7-dev,
         libignition-physics4-dev,
         libignition-plugin-dev (>= 1.2.0),
         libignition-rendering5-dev,
         libignition-sensors5-dev,
         libignition-tools-dev (>= 1.1.0),
         libignition-transport10-dev,
         libignition-utils1-cli-dev,
         libignition-utils1-dev,
         libsdformat11-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: Collection of ignition robotics packages - Edifice
  This is a metapackage used for triggering the whole collection of ignition
  packages corresponding to the Edifice collection
