=== debian/changelog ===
ignition-edifice (1.0.3-1~focal) focal; urgency=medium

  * ignition-edifice 1.0.3-1 release

 -- Louise Poubel <louise@openrobotics.org>  Fri, 01 Apr 2022 08:52:20 -0700

ignition-edifice (1.0.2-1~focal) focal; urgency=medium

  * ignition-edifice 1.0.2-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 15 Nov 2021 17:36:48 -0800

ignition-edifice (1.0.1-1~focal) focal; urgency=medium

  * ignition-edifice 1.0.1-1 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 26 Oct 2021 22:02:13 -0700

ignition-edifice (1.0.0-1~focal) focal; urgency=medium

  * ignition-edifice 1.0.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 31 Mar 2021 18:34:39 -0700

ignition-edifice (1.0.0~pre1-1~focal) focal; urgency=medium

  * ignition-edifice 1.0.0~pre1-1 release

 -- Louise Poubel <louise@openrobotics.org>  Fri, 26 Mar 2021 16:30:57 -0700

ignition-edifice (0.999.999-1~focal) focal; urgency=medium

  * Placeholder

 -- Place Holder <placeholder@openrobotics.org>  Wed, 23 Sep 2020 16:44:44 -0700
