=== debian/control ===
Source: ignition-edifice
Standards-Version: 3.9.5
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11),
               libignition-cmake2-dev (>= 2.11.0),
               libignition-common4-dev (>= 4.5.0),
               libignition-fuel-tools6-dev (>= 6.2.0),
               libignition-gazebo5-dev (>= 5.4.0),
               libignition-gui5-dev (>= 5.5.0),
               libignition-launch4-dev (>= 4.1.0),
               libignition-math6-dev (>= 6.10.0),
               libignition-math6-eigen3-dev (>= 6.10.0),
               libignition-msgs7-dev (>= 7.3.0),
               libignition-physics4-dev (>= 4.3.0),
               libignition-plugin-dev (>= 1.2.1),
               libignition-rendering5-dev (>= 5.2.1),
               libignition-sensors5-dev (>= 5.1.1),
               libignition-tools-dev (>= 1.4.1),
               libignition-transport10-dev (>= 10.2.0),
               libignition-utils1-cli-dev (>= 1.3.0),
               libignition-utils1-dev (>= 1.3.0),
               libsdformat11-dev (>= 11.4.1)
Vcs-Browser: https://github.com/ignition-release/ignition-edifice-release
Vcs-Git: https://github.com/ignition-release/ignition-edifice-release
Homepage: http://ignitionrobotics.org/

Package: ignition-edifice
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.11.0),
         libignition-common4-dev (>= 4.5.0),
         libignition-fuel-tools6-dev (>= 6.2.0),
         libignition-gazebo5-dev (>= 5.4.0),
         libignition-gui5-dev (>= 5.5.0),
         libignition-launch4-dev (>= 4.1.0),
         libignition-math6-dev (>= 6.10.0),
         libignition-math6-eigen3-dev (>= 6.10.0),
         libignition-msgs7-dev (>= 7.3.0),
         libignition-physics4-dev (>= 4.3.0),
         libignition-plugin-dev (>= 1.2.1),
         libignition-rendering5-dev (>= 5.2.1),
         libignition-sensors5-dev (>= 5.1.1),
         libignition-tools-dev (>= 1.4.1),
         libignition-transport10-dev (>= 10.2.0),
         libignition-utils1-cli-dev (>= 1.3.0),
         libignition-utils1-dev (>= 1.3.0),
         libsdformat11-dev (>= 11.4.1)
         ${misc:Depends}
Multi-Arch: foreign
Description: Collection of ignition robotics packages - Edifice
  This is a metapackage used for triggering the whole collection of ignition
  packages corresponding to the Edifice collection
